/* ---- Reset ---- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;
	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;
}
body{margin:0;padding:0;font-size:100.01%;text-align:left;position:relative;}select,input,textarea{font-size:99%;}form{margin:0;padding:0;}img{border:0;}#left{float:left;}#right{float:right;}#main{width:auto;position:relative;}
.inside{position:relative;text-align:left;}
.block{overflow:hidden;}
.clear,#clear{height:0.1px;font-size:0.1px;line-height:0.1px;clear:both;}
.invisible{width:0px;height:0px;left:-1000px;top:-1000px;position:absolute;overflow:hidden;display:inline;}
.custom{display:block;text-align:left;}
.custom:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

:focus { outline: 0; }
body { line-height: 1;	color: black;	background: white;}
table {	border-collapse: separate;	border-spacing: 0;}
caption, th, td {	text-align: left;	font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q {	quotes: "" ""; }

* {
border:0 none;
margin:0;
outline:medium none;
padding:0;
}

html { height:100%; }
body { height:100%; color: #474545; text-align: center; font-size:0.75em; line-height:1.45em;
font: normal 100.01%/1.5 Arial,Verdana,sans-serif; background:#474545;}

#wrapper { width:1040px; margin:0 auto; }
#header { margin: 0 0 1px; height:233px; width:100%;}
#right { width:190px; }
#main {  margin-right:190px; }
#footer { height:50px; }

/*=== Inhalt ===*/

a { color:#666666; text-decoration:none; }

h2 { color:#333333; }
h3 { color:#22A5E8; }
/*h1 { font-size:1.6em; margin-bottom:20px;}*/
.content h1, .contenth1 a { color:#ABD3E8; font-size:18px; font-weight:normal; margin:0 0 16px; padding:0; }
h1, h2, h3, h4, h5, h6 {
font-family:Verdana,sans-serif;
font-weight:normal;
}
.mod_article h1 {/*color:#ABD3E8;*/ color:#22A5E8; font:bold 2em Arial,Helvetica,sans-serif; letter-spacing:-2px; margin:0 0 0.45em; text-decoration:none; text-transform:uppercase; }
.caption { font-size: 12px; }
.caption { background: url("images/header_bgr.png") repeat-x scroll left 5px #474545; margin-left:18px; text-align:left; }
.caption h3 { background:none repeat scroll 0 0 #474545;  margin-bottom:5px; padding-right:5px; display:inline; font-size:12pt;}
 p { line-height:1.4em; padding:0 0 1.2em; }
.content a {color:#1F9FE0; text-decoration:none; }
.content p a:hover {color:#1F9FE0; text-decoration:underline; }
/*=== Basisangaben ===*/
#left { margin-right:17px; }
#right { margin:0 6px 0 10px; }

ol, ul { list-style-type:none; font-size:85%; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
img { border: 0px none; } 
small { font-size: 85%; }

/*=== Kopfbereich ===*/
#wrap_content { background:#474545 url(images/header_top.png) repeat-x scroll left top; z-index:5; }
/*#header {background:transparent url(images/header_bg.png) no-repeat scroll left bottom; margin-bottom:10px; }*/

#logo h1 { background: url("images/logo.png") repeat scroll center top transparent;	float: left; text-indent: -9999px; width: 313px; margin-left:52px; z-index:3;}
#logo h1 a { display: block;	height: 175px; }
#logo h1 a:hover, #logo h1 a:focus  { background: url("images/logo.png") repeat scroll center bottom transparent;}
#logo h1 { position:absolute; }

/*=== Article ===*/
.mod_article p{ font-size: 12px; color:#666666; text-align: justify; line-height:1.4em; padding:0 0 0.6em; }
.mod_article .ce_text { height:1%; }
div#main .inside .box{ background:url("images/box-bgr.gif") repeat-x scroll center top #FFFFFF; border:1px solid #ffffff; margin:0 8px 28px; padding:1px; }

#frontpage { margin-left: 8px; border: 1px solid #474545; 
background:url("images/frontpage.jpg") no-repeat scroll center center transparent;
height:180px; position:absolute; top:233px; width:1024px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#frontpage .inside { bottom:18px; color:#fff; font-size:1.2em; /*padding-left:18px;*/ position:absolute; right:18px; }
 
#frontpage img{bottom:12px;right:12px;position:absolute;}

.image_container { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/*=== ***** ===*/
.kf1 { width:60%; }
.kf2 { width:40%; }
.kf1 { float:left; }
.kf2 { float:left; padding-top:5px;}
/*****/


/*=== Formular ===*/
form { font-size:85%; padding-top:10px;}
#kontakt label { margin-top:2px; margin-bottom:2px; font-family:Arial,Helvetica,sans-serif; font-size:85%; font-weight:bold;}
/*.submit { background-color:#ABE1F7 !important; background-image:url("images/button-bg.png") !important; background-position:left bottom !important; padding-top:1px; padding-bottom:2px; background-color:#848282;	border:1px solid #666666 !important; color:#333333 !important; cursor:pointer !important; font-size:12px !important; font-weight:bold !important; }
.submit:hover {background-position:left top !important; border:1px solid #000000 !important; color:#000000 !important; }*/
input.text,
textarea { background-color:#e6e6e6; width:99%; padding-top:3px;	padding-bottom:3px;	padding-left:0px; border:1px solid #C6C6C6; }
input.captcha {  background-color:#e6e6e6; padding-top:3px; padding-bottom:3px; padding-left:0px; border:1px solid #C6C6C6; }
span.captcha_text { font-size:10px; }
.ce_form table,
.ce_table table { width:90%; }
.ce_form td {	padding-top:2px; padding-bottom:1px; }
.ce_form .row_5 td { padding-top:5px; }
.ce_form .col_0 { width:20%; padding-right:5px; vertical-align:top; }
.lp2 select, .lp2 input, .lp2 textarea { font-size:75%; }
span.mandatory { color:#FF0000; font-weight:bold; }
 /*
.mod_routenplaner  td { padding-top:2px; padding-bottom:1px; }
.mod_routenplaner .col_0 { font-size:75%; }
.mod_routenplaner table { width:99%; }
.lp2 { width:60%; }
.lupe { width:25%; }
.lp2{float:left; padding-bottom:5px; }
.lupe {float:right; }
.lp1{ clear:both; }
.gmaps { font-size:65%; }*/
/*.lp1{width:400px;}
.lp2{width:150px; padding-right:5px; }
.lp1{float:left;}
.lp2{float:left;}*/

/*=== Scroll ===
#main_scroll { height:590px; overflow: auto; width:555px; padding: 10px; border-top: 20px solid #fff;border-bottom: 5px solid #fff;}
#kontakt{ height:590px; overflow: hidden; width:555px; padding: 10px; border-top: 20px solid #fff;border-bottom: 5px solid #fff;}*/

/*=== Menue ===*/
#nav.mod_navigation { position: absolute; float:left; width:1040px; height: 55px; margin:0; top:175px; z-index:1; }
#nav.mod_navigation .level_1 { width:1040px; height:55px; margin:0; padding:0; background:url(images/menue2.png) 0 0 no-repeat; }
#nav.mod_navigation .level_1 li { display:inline; }
#nav.mod_navigation .level_1 li a,
#nav.mod_navigation .level_1 li span { float:left; outline:none; width:160px; height:0; padding-top:55px; overflow:hidden; }
#nav.mod_navigation .level_1 li a, 
#nav.mod_navigation .level_1 li span { background-image: url(images/menue.png); background-repeat: no-repeat; }

#nav.mod_navigation li.home a { background-position: 0 0; margin-left:40px;}
#nav.mod_navigation li.leistungen a { background-position: -160px 0; }
#nav.mod_navigation li.agentur a { background-position: -320px 0; }
#nav.mod_navigation li.referenzen a { background-position: -480px 0; }
#nav.mod_navigation li.blog a { background-position: -640px 0; }
#nav.mod_navigation li.kontakt a { background-position: -800px 0; }

#nav.mod_navigation .home a:hover { background-position: 0 -55px; }
#nav.mod_navigation .leistungen a:hover { background-position: -160px -55px; }
#nav.mod_navigation .agentur a:hover { background-position: -320px -55px; }
#nav.mod_navigation .referenzen a:hover { background-position: -480px -55px; }
#nav.mod_navigation .blog a:hover { background-position: -640px -55px; }
#nav.mod_navigation .kontakt a:hover { background-position: -800px -55px; }

#nav.mod_navigation .home a:active { background-position: 0 -110px; }
#nav.mod_navigation .leistungen a:active { background-position: -160px -110px; }
#nav.mod_navigation .agentur a:active { background-position: -320px -110px; }
#nav.mod_navigation .referenzen a:active { background-position: -480px -110px; }
#nav.mod_navigation .blog a:active { background-position: -640px -110px; }
#nav.mod_navigation .kontakt a:active { background-position: -800px -110px; }

#nav.mod_navigation li.home span.active { background-position: 0 -165px; margin-left:40px;}
#nav.mod_navigation li.leistungen span.active { background-position: -160px -165px; }
#nav.mod_navigation li.agentur span.active { background-position: -320px -165px; }
#nav.mod_navigation li.referenzen span.active { background-position: -480px -165px; }
#nav.mod_navigation li.blog span.active { background-position: -640px -165px; }
#nav.mod_navigation li.kontakt span.active { background-position: -800px -165px; }

#box ul { margin-top: 19px; padding-left:18px; line-height:1.5;}
#box li { padding-bottom:5px; }
#box a { color:#333333; }
#box a:hover { text-decoration:underline; }

#submenu .level_1 { margin-top: 25px; padding-left:18px; line-height:1.5; }
#submenu .level_1 li { border-top:1px dotted #BBBBBB;}
#submenu .level_1 a { display:block; color:#919191; padding:5px 0 5px 10px; text-decoration: none; }
#submenu .level_1 a:hover { background-color: #666666; color: #F5F5F5; text-decoration: none; }
#submenu .level_1 span { display:block; color:#F5F5F5;  padding:5px 0 5px 10px; text-decoration: none; }
#submenu li.last { border-bottom:1px dotted #BBBBBB; }

/*=== List Blog===*/
.info { color:#999999; font-size:10px; font-style:italic; }
#left h1{display: block;}
#left h1 {font-size:11px;font-weight: bold;line-height:130%;}
#left h1{background:#e2e2e2;padding:10px 5px 5px;margin:0;color:#555555;}
#left h1 a {text-decoration: none; color: #555555}
#left h1 a:hover {text-decoration: underline;}

.mod_newslist h2, .mod_newslist h2 a { color:#222222; font-size:30px; font-weight:bold; letter-spacing:-2px; margin:0 0 0.45em; text-decoration:none; }

em { background:none repeat scroll 0 0 #5EB7CB; color:#FFFFFF; font-size:0.9em; font-style:normal; line-height:1.75em; padding:3px 5px; }
.info a{ text-decoration:underline; }
.teaser { font-size:13px; font-style:italic; line-height:1.5em; padding:0 0 1.3em; }
/*
#.mod_newsmenu ul { margin:0; padding:0 0 30px 0; list-style-type:none; padding: 0; margin: 0; }
#.mod_newsmenu ul ul { margin: 0; border-top: 0px none; background: transparent; }
#.mod_newsmenu a, #.mod_newsmenu span { text-indent: 10px; color: #555555;display: block;padding: 10px 18px; border-bottom:1px solid #e2e2e2;
  background: url(images/out.gif) no-repeat center left; text-indent:10px; }
#.mod_newsmenu a:link { color: #333; text-decoration: none; }
#.mod_newsmenu a:visited { color: #000; text-decoration: none; }
#.mod_newsmenu span { text-indent: 10px; color: #555555;display: block; padding:10px 0; border-bottom:1px solid #e2e2e2; }
#.mod_newsmenu a:hover, #.mod_newsmenu a:focus, #.mod_newsmenu a:active { text-decoration: underline; }
#.mod_newsmenu a.aktiv:link, #.mod_newsmenu a.aktiv:visited, #.mod_newsmenu a.aktiv:hover, #.mod_newsmenu a.aktiv:focus, #.mod_newsmenu a.aktiv active, #.mod_newsmenu span, 
#.mod_newsmenu a.trail:link, #.mod_newsmenu a.trail:visited, #.mod_newsmenu a.trail:hover, #.mod_newsmenu a.trail:focus, #.mod_newsmenu a.trail active { 
  color: #333333; font-weight: bold; padding: 10px 18px; background-image: url(images/out_2.gif); }
#.mod_newsmenu li li { background: url(images/submenu_bg.png) repeat-y top left; }
#.mod_newsmenu li li a { background: url(images/out_1.png) no-repeat center right; padding: 6px 6px 6px 38px; font-size: 100%; border-bottom: 1px solid #fff; }
#.mod_newsmenu li li span { background: url(images/out_2.png) no-repeat center right; padding: 6px 6px 6px 38px; font-size: 100%; border-bottom: 1px solid #fff; }
*/
/*=== Right BOX ===*/
#box { background:none repeat scroll 0 0 #FFFFFF; border: 1px solid #666666; padding:1px; margin:0 0 10px;}
.web2 img{ padding:5px 1px; }
/*=== BOX List ===*/
.textarea p { font-size:0.65em; padding:0 10px 5px; line-height: 1.2em; color:#333333;}
.textarea h1 { font-size: 14px; font-weight: bold; background: none repeat scroll 0 0 #fff; display: block; color:#8AC3E0; padding:5px 10px; margin:0;}
.textarea h2{ display: block;}
.textarea h2 { font-size: 11px; font-weight: bold; line-height:130%; }
.textarea h2{ padding: 6px 5px; margin:0; color: #333333; }
.textarea h2 a { font-size: 10px; text-decoration: none; color: #cccc00 }
.textarea h2 a:hover { text-decoration: underline; }
.textarea h3 { font-size: 0.85em; padding: 3px 5px; } 
.textarea h3 a { text-decoration: none; color: #cccc00 }
.textarea h3 a:hover { text-decoration: underline; }
.description  { padding: 0 5px 5px;line-height: 1.2em; overflow: hidden; height: 47px; font-size: 0.75em; line-height: 1.2em; }

/*- Post Date -*/
.post-date { margin: 0; font-family:Arial,Verdana,Helvetica,sans-serif; margin:0 0 0.25em;}
p.post-date { color: #333333;	font-size: 0.65em; font-style: normal; padding:0 5px 0; }

.image_container img { border:0 none; margin:0; padding:3px; }

/*== BLOG ==*/
div#right {text-align:left !important;}

.fl { float: left; }
.fr { float: right; }

.hl, .hl2 { background:url("images/hl-dot.gif") repeat-x scroll center top transparent; clear:both; height:2px; overflow:hidden; width:100%; }
.box .content { background:url("images/box-bgr.gif") repeat-x scroll center top #FFFFFF; height:1%; padding:18px; }
#main .box { background:none repeat scroll 0 0 #FFFFFF; /*border:1px solid #CFCFCF;*/ margin:0 0 28px; padding:1px; }

.kategorien .level_1 { margin-top: 25px; padding-left:18px; line-height:1.5; }
.kategorien .level_1 li { border-top:1px dotted #BBBBBB;}
.kategorien .level_1 a { display:block; color:#919191; padding:5px 0 5px 10px; text-decoration: none; }
.kategorien .level_1 a:hover { background-color: #666666; color: #F5F5F5; text-decoration: none; }
.kategorien .level_1 span { display:block; color:#F5F5F5;  padding:5px 0 5px 10px; text-decoration: none; }
.kategorien .line { border-bottom:1px dotted #BBBBBB; }

.box .content { background: url(images/box-bgr.gif) #ffffff repeat-x top; height: 1%; padding: 18px; }

/*- Message -*/
.message div { margin: 0 0 18px; }
.message input { padding: 9px 15px; width: 487px;}
.message textarea { height: 114px; overflow: auto; padding: 9px 15px; width: 487px; font-family: Verdana; }
.message .submit { float: left; }
.message .btn { 	padding: 0;	width: auto; }
.message .notice { color: #a4a4a4; float: right; font-style: italic;	padding: 10px 0 0; padding-right:78px;}

.preview { border-bottom:1px solid #DFDDD5; margin-bottom:25px; padding-bottom:5px; }

/*=== Post ===*/
/*== user_comments ==*/
.content .user_comments {
	line-height: 42px;
}
.content .user_comments {
	position:absolute;
	background: url(images/comment_count_bg.gif) no-repeat center left;
	font-family:Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 4px 0 8px 0;
	width: 33px;
	margin-right: 6px;
	display: inline-block;
	line-height: 32px;
}



/*=== Pics, Thumbs, Ads etc. ===*/
.pic img {
	border: 1px solid #cfcfcf;
	display: block;
	margin: 0 0 .8em;
}
.pic.fl img {
	margin-right: 23px;
}
.pic.fr img {
	margin-left: 23px;
}
.th {
	display: block;
	margin: 0 0 .5em;
}
.th.fl img {
	margin-right: 10px;
}
.th.fl img
{
	width:40px;
	height:40px;
	border: 1px solid #cfcfcf;
}

/*- Post Title -*/
.post-title h1 {
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.post-title h1 span {
	color: #33707e;
}
.post-title h1.author {
	color: #888888;
	font-size: 14px;
	padding-top: 2px;
}
.post-title h2, .post-title h2 a  {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -2px;
	margin: 0 0 .45em;
	color: #222222;
	text-decoration: none;
}
/*- Post Date -*/
.post-date {
	margin: 0 0 0.25em;
}
.post-date a {
	color: #ffffff;
}
.post-date em {
	background: #22A5E8;
	color: #ffffff;
	font-size: .9em;
	font-style: normal;
	padding: 3px 5px;
	line-height: 1.75em;
}
/*- Post Excerpt -*/
.post-excerpt {
	display: table;
	font-size: 13px;
	font-style: italic;
	height: 1%;
 /* margin: 0 0 1em; */
}
/*- Post Lists -*/
.post ul, .post ol {
	margin: 0 0 1.5em;
}
.post ul li {
	background: url(images/ico-list.gif) no-repeat 0 6px;
	margin: 0 0 .4em;
	padding: 0 0 0 10px;
}
.post ol li {
	list-style: decimal;
	list-style-position: inside;
	margin: 0 0 .4em;
}
/*- Post Blockquote -*/
.post blockquote {
	border-left: 3px solid #cfcfcf;
	font-size: 13px;
	font-style: italic;
	margin: 0 0 1.5em;
	padding: 5px 0 0 10px;
}
/*- Post Author -*/
.post-author {
	margin: 0 0 1em;
}
.author-details {
	font-size: .85em;
}
.author-descr {
	display: table;
	height: 1%;
}
/*- Social Links -*/
.social-links {
	background: url(images/box-bgr2.gif) #ffffff repeat-x top;
	height: 10px;
	padding: 0 18px;
}
.social-links .fl {
	line-height: 42px;
}
.social-links .fl span {
	background: url(images/comment_count_bg.gif) no-repeat center left;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 4px 0 8px 0;
	width: 33px;
	margin-right: 6px;
	display: inline-block;
	line-height: 32px;
}
.social-links .fr {
	padding: 9px 0 0;
}
.social-links .fr span {
	line-height: 21px;
}
.social-links img {
	margin: 0 0 0 2px;
}
/*- Related Posts -*/
.post-rel {
	line-height: 1.5em;
}
.post-rel a {
	color: #33707E;
}
/*- Post Comments -*/
.post-comments .fl {
	width: 80px;
}
.post-comments .fr {
	width: 600px;
}
/*- Widget Title - */
.wtitle {
	background: url(images/box-bgr.gif) repeat-x top;
}
.wtitle h2 {
	line-height: 40px;
	margin: 0;
	padding: 0 0 0 18px;
}

.fix {
clear:both;
height:1px;
margin:-1px 0 0;
overflow:hidden;
}

.clear {
clear:both;
}

/*== Footer ==*/
#footer_wrap_none {	background: url("images/footer_bg.png") repeat-x scroll left top; }
#foot_wrap {	background: url("images/footer_bg.png") repeat-x scroll left top; 
bottom:0; clear:both; font-size:0.9em; height:51px; left:0; position:fixed; text-align:center; width:100%;}
#footer { height: 51px; color: #E6E6E6; font-size: 11px;	line-height: 45px; margin: 0 auto; width: 980px;}
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: underline; }